@charset "UTF-8";
@font-face {
  font-family: 'MarkOT';
  src: url("../../../../../vendor/mark-ot-fontface/fonts/mark-ot/MarkOT.woff2") format("woff2"),
  url("../../../../../vendor/mark-ot-fontface/fonts/mark-ot/MarkOT.woff") format("woff");
  font-weight: 400;
  font-style: normal;
}

@font-face {
  font-family: 'MarkOT';
  src: url("../../../../../vendor/mark-ot-fontface/fonts/mark-ot/MarkOT-Italic.woff2") format("woff2"),
  url("../../../../../vendor/mark-ot-fontface/fonts/mark-ot/MarkOT-Italic.woff") format("woff");
  font-weight: 400;
  font-style: italic;
}

@font-face {
  font-family: 'MarkOT';
  src: url("../../../../../vendor/mark-ot-fontface/fonts/mark-ot/MarkOT-Light.woff2") format("woff2"),
  url("../../../../../vendor/mark-ot-fontface/fonts/mark-ot/MarkOT-Light.woff") format("woff");
  font-weight: 300;
  font-style: normal;
}


@font-face {
  font-family: 'MarkOT';
  src: url("../../../../../vendor/mark-ot-fontface/fonts/mark-ot/MarkOT-LightItalic.woff2") format("woff2"),
  url("../../../../../vendor/mark-ot-fontface/fonts/mark-ot/MarkOT-LightItalic.woff") format("woff");
  font-weight: 300;
  font-style: italic;
}

@font-face {
  font-family: 'MarkOT';
  src: url("../../../../../vendor/mark-ot-fontface/fonts/mark-ot/MarkOT-Medium.woff2") format("woff2"),
  url("../../../../../vendor/mark-ot-fontface/fonts/mark-ot/MarkOT-Medium.woff") format("woff");
  font-weight: 500;
  font-style: normal;
}

@font-face {
  font-family: 'MarkOT';
  src: url("../../../../../vendor/mark-ot-fontface/fonts/mark-ot/MarkOT-MediumItalic.woff2") format("woff2"),
  url("../../../../../vendor/mark-ot-fontface/fonts/mark-ot/MarkOT-MediumItalic.woff") format("woff");
  font-weight: 500;
  font-style: italic;
}

@font-face {
  font-family: 'MarkOT';
  src: url("../../../../../vendor/mark-ot-fontface/fonts/mark-ot/MarkOT-Bold.woff2") format("woff2"),
  url("../../../../../vendor/mark-ot-fontface/fonts/mark-ot/MarkOT-Bold.woff") format("woff");
  font-weight: 700;
  font-style: normal;
}

@font-face {
  font-family: 'MarkOT';
  src: url("../../../../../vendor/mark-ot-fontface/fonts/mark-ot/MarkOT-BoldItalic.woff2") format("woff2"),
  url("../../../../../vendor/mark-ot-fontface/fonts/mark-ot/MarkOT-BoldItalic.woff") format("woff");
  font-weight: 700;
  font-style: italic;
}

:root {
  --medienzentrum-font-family-body: "MarkOT", sans-serif;
  --medienzentrum-font-family-headings: "MarkOT", sans-serif;
  --medienzentrum-font-weight-headings: 700;
  --medienzentrum-font-weight-normal: 400;
}
